      body {
        margin-left: 10%;
        margin-right: 10%;
      }
      
      a {
      text-decoration: none;
      color: #000000;
      }
      
      p, .header {
        font-family: "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
        margin-left: auto;
        margin-right: auto;
        text-align: center;    
      }
      
      .header img {
       height: 6em;
      }
      
      .menu ul {
      height: auto;
      padding: 0.5em 0;
      } 
      
      .menu li { 
      display: inline; 
      padding: 4em;
      width: 80%;
      height: 2.1875em;
      font-size: 1.25em;
      font-family: "Impact", "Charcoal", sans-serif;    
      text-align: center;
      }  
      
      .wrapper {
      background-color: #9A9A9A;
      width: 100%;
      }  
      
      .wrapper2 {
      width: 100%;
      display: inline; 
      }
      
      .map {
      width: 40%;
      float: left;
      margin-left: 2%;
      padding: 0.5em;  
      }
      
      .map iframe {
      width: 100%;
      float: left;  
      }
      
      .image {
      width: 98%;
      padding: 0.5em;  
      float:left; 
      }
      
      .image img {
      width: 70%;
      height: auto;  
      }

      .info {
      width: 56%;
      display: block;
      float: left;
      overflow: hidden;  
      }

 @media only screen and (max-device-width: 420px) {        
          .header {
          margin-left: auto;
          margin-right: auto;
          text-align: center;
          background-image: url("images/jla-logo.jpg");
          background-repeat: no-repeat;
          }
        
          .header img {
          width: 320px;
          visibility: hidden;    
          }
        
          .menu li { 
          display: block; 
          padding: 0.2em; 
          width: 80%; 
          height: 1em;
          font-size: 1.25em; 
          font-family: "Impact", "Charcoal", sans-serif;
          text-align: center; 
          margin-left: auto; 
          margin-right: auto; 
          } 

	  .wrapper {
	  background-color: #9A9A9A; 
	  width: 100%; 
	  height: 6em; 
	  margin-left: auto;
	  margin-right: auto; 
	  } 
     
         .wrapper2 {
         width: 100%;
         display: block; 
         }    

         .map {
         width: 95%;
         margin-left: auto;
         margin-right: auto;    
         padding: 0.5em;  
         }

         .image {
         width: 1%;
         padding: 0.5em;  
         float:left; 
         }
      
         .image img {
         width: 70%;
         height: auto;
         visibility: hidden;    
         }

         .info {
         width: 95%;
         display: block;
         float: left;
         overflow: hidden;  
         }
}
      
@media only screen and (min-device-width: 421px) and (max-device-width: 1200px) {        
        .header {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        background-image: url("images/JLAheader-med.jpg");
        background-repeat: no-repeat;
        height: 6em;  
        }
        
        .header img {
        visibility: hidden;    
        }
        
        .menu li { 
	display: block; 
	padding: 0.2em; 
	width: 100%; 
	height: 1em;
	font-size: 1.25em; 
	font-family: "Impact", "Charcoal", sans-serif;
	text-align: center; 
	margin-left: auto; 
	margin-right: auto; 
	} 

	.wrapper {
	background-color: #9A9A9A; 
	width: 100%; 
	height: 6em; 
	margin-left: auto;
	margin-right: auto; 
	} 

         .map {
      	width: 47%;
      	float: left;
      	margin-left: 2%;
      	padding: 0.5em;  
      	}

      	.info {
      	width: 47%;
      	display: block;
      	float: left;
      	overflow: hidden;  
      	}

        p {
        font-size: .8em;}
      	}   
      
